/*****************************************************
 * レイアウト ****************************************
 *****************************************************/
/* 全体 */
#header {clear: both;}
#topimg {clear: both;}
#contents {clear: both;}
#footer {clear: both;}

/* ヘッダー全体 */
#header .logo {float: left;}
#header .navi {float: right;}

/* ヘッダーグローバルリンク */
#header .logo {float: left;}
#header .navi .nb_top{
	float:left;
	margin-right: 5px;
	margin-left: 5px;
}
#header .navi .nb_story{
	float:left;
	margin-right: 5px;
}
#header .navi .nb_chara{
	float:left;
	margin-right: 5px;
	margin-left: 5px;
}
#header .navi .nb_gallery{float:left;}
#header .navi .nb_sp{float:left;}
#header .navi .nb_buy{float:left;}

/*****************************************************
 * 画面デザイン **************************************
 *****************************************************/

/**
 *
 * 全体共通
 *
 **/
body {
	overflow-y:scroll;
	scrollbar-base-color:#34a3ff;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


p, ul, ul li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

div #main {
	padding:0px;
	margin:0px;
	width:100%;
}
div #totalbox {
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
}

.words {
	font-size:14px;
}

/**
 *
 * GlobalNavi
 *
 **/

#header {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	width:750px;
	height:50px;
}

#header .logo{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	width:150px;
	height:50px;
}

#header .navi {
	padding:0px;
	width:auto;
	height:50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header .navi_btn {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: 50px;
}

#header .navi_btn .nb_top a:visited, #header .navi_btn .nb_top a:link, #header .navi_btn .nb_top a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_top.png);
	width: 130px;
	height: 50px;
}
#header .navi_btn .nb_top a:focus, #header .navi_btn .nb_top a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_top_on.png);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_story a:visited, #header .navi_btn .nb_story a:link, #header .navi_btn .nb_story a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_story.png);
	width: 100px;
	height: 50px;

}
#header .navi_btn .nb_story a:focus, #header .navi_btn .nb_story a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_story_on.png);
	width: 100px;
	height: 50px;
}

#header .navi_btn .nb_chara a:visited, #header .navi_btn .nb_chara a:link, #header .navi_btn .nb_chara a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_chara.png);
	width: 100px;
	height: 50px;

}
#header .navi_btn .nb_chara a:focus, #header .navi_btn .nb_chara a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_chara_on.png);
	width: 100px;
	height: 50px;
}

#header .navi_btn .nb_gallery a:visited, #header .navi_btn .nb_gallery a:link, #header .navi_btn .nb_gallery a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_gallery.png);
	width: 100px;
	height: 50px;

}
#header .navi_btn .nb_gallery a:focus, #header .navi_btn .nb_gallery a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_gallery_on.png);
	width: 100px;
	height: 50px;
}

#header .navi_btn .nb_sp a:visited, #header .navi_btn .nb_sp a:link, #header .navi_btn .nb_sp a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_sp.png);
	width: 100px;
	height: 50px;

}
#header .navi_btn .nb_sp a:focus, #header .navi_btn .nb_sp a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_sp_on.png);
	width: 100px;
	height: 50px;
}

#header .navi_btn .nb_buy a:visited, #header .navi_btn .nb_buy a:link, #header .navi_btn .nb_buy a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy.png);
	width: 100px;
	height: 50px;

}
#header .navi_btn .nb_buy a:focus, #header .navi_btn .nb_buy a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy_on.png);
	width: 100px;
	height: 50px;
}


/**** ダウンロード・通販用リンク殺し ****/
#header .navi_btn .nb_gallery {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_gallery.png);
	width: 100px;
	height: 50px;

}
#header .navi_btn .nb_sp {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_sp.png);
	width: 100px;
	height: 50px;

}
#header .navi_btn .nb_buy {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy.png);
	width: 100px;
	height: 50px;

}


/**
 *
 * コンテンツ
 *
 **/
#topimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
	width:960px;
	margin: 0px;
	height: 550px;
	background-image: url(../img/top.png);
	background-position: center;
	background-repeat: no-repeat;
}

#contents {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	width:958px;
	background-color: transparent;
}

/**
 *
 * コンテンツ(トップ絵)
 *
 **/
.topbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}


.toptbl {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	width:960px;
	height:500px;
	text-align:left;
	background-image: url(../img/top.png);
	background-repeat: no-repeat;
	padding: 0px;
}

.toptbl_media {
	padding:0px;
	margin-left:10px;
	width:280px;
	height:110px;
}

.top_magazine {
	width:275px;
	height:112px;
}

/**
 *
 * コンテンツ(更新履歴)
 *
 **/
.updtbl {
	padding:0px;
	margin:0px;
	width:960px;
	background-image: url(../img/bg_renew.png);
	height: 282px;
}
.upd_list {
	padding: 0px;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	height: 150px;
	width: 900px;
	float: left;
}
.date {
	width: 70px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	float: left;
	margin-bottom: 10px;
	clear: both;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	font-weight: normal;
}

.msg {
	width: 780px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	float: left;
	margin-bottom: 10px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	font-weight: bold;
}


.updtbl_update {
	padding:0px;
	margin:0px;
	height:110px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
}

.updtbl_foot {
	height:20px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

.cttbl_foot {
	height:20px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	background-image: url('../img/tbl_bg.png');
}

/**
 *
 * コンテンツ(ヘッダー)
 *
 **/
.cttbl_head_upd {
	height:282px;
	background-image:url(../img/bg_renew.png);
	background-repeat: no-repeat;
}

.cttbl_head_pro {
	height:50px;
	background-image:url('../img/cap_pro.png');
}

.cttbl_head_story {
	height:auto;
	background-image:url(../img/cap_story.png);
	width: 960px;
	padding-top: 50px;
	background-repeat: no-repeat;
}

.cttbl_head_chara {
	height:auto;
	background-image:url(../img/cap_chara.png);
	width: 960px;
	padding-top: 50px;
	background-repeat: no-repeat;
}
.cttbl_head_chara ul {
	margin: 0px;
	padding: 0px;
}
.cttbl_head_chara li {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cttbl_head_chara a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cttbl_head_chara img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.cttbl_head_gal {
	height:50px;
	background-image:url('../img/cap_gal.png');
}

.cttbl_head_sp {
	height:auto;
	background-image:url(../img/cap_sp.png);
	background-repeat: no-repeat;
	padding-top: 50px;
	width: 960px;
}
#shop {
	height: 300px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(../img/special_bg.png);
	background-repeat: no-repeat;
	padding-top: 90px;
}
#shop img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.yoyakulink {
	float: left;
	margin-left: 15px;
	margin-top: 10px;
}
.yoyakulink a {
	height: 60px;
	width: 300px;
	float: left;
	background-image: url(../img/button_yoyaku.png);
	background-repeat: no-repeat;
	text-decoration: none;
}
.yoyakulink a:hover {
	background-image: url(../img/button_yoyaku_ov.png);
	background-repeat: no-repeat;
	text-decoration: none;
}




.cttbl_middle {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin:0px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	background-image: url('../img/tbl_bg.png');
}

/**
 *
 * コンテンツ(製品情報)
 *
 **/
.valign_tbl {
	vertical-align:top;
}

.protbl {
	padding:0px;
	margin:10px;
	width:460px;
	border:solid 1px #000000;
	border-collapse:collapse;
}

.protbl_head {
	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	border:solid 1px #000000;
	background-color:#aaffaa;
}

.protbl_cap {
	padding-top:3px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-size:16px;
	border:dotted 1px #000000;
	background-color:#ffffcc;
}

.protbl_word {
	padding-top:0px;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:left;
	font-size:14px;
	border:dotted 1px #000000;
	background-color:#ffffff;
}

/**
 *
 * コンテンツ(ストーリー)
 *
 **/
.story {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:650px;
}


/**
 *
 * コンテンツ(キャラクター紹介)
 *
 **/
#charaimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:-10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:720px;
}

.cpbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
	height:720px;
}


.cptbl {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
	width:100%;
	height:100%;
	text-align:left;
}

.cptbl_space_top {
	width:660px;
	height:370px;
}

.cptbl_space_right {
	width:540px;
	height:30px;
}

.cptbl_space_bottom {
	width:660px;
	height:320px;
}

.cptbl_bn {
	width:200px;
}


/**
 *
 * コンテンツ(ギャラリー)
 *
 **/
.galbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

#gal_img {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:640px;
	height:480px;
	background-image : url(../img/gal_standby.jpg);
}

.gal_text {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:319px;
	height:470px;
	border-right:solid 1px #000000;
}

.gal_text_area {
	width:314px;
	height:474px;
}

.galtbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	text-align:center;
	width:800px;
}


/**
 *
 * コンテンツ(ダウンロード)
 *
 **/
.sp {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}

.sp_contents {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:800px;
}

.sp_bn_td {
	padding-top:5px;
	padding-left:0px;
	padding-right:5px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.sp_caption {
	padding-top:3px;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-size:20px;
	font-weight:bold;
	background-color:#aaccff;
	width:800px;
	border:dashed 1px #000000;
}

.sp_tbl td {
	font-size:12px;
	padding-bottom:5px;
}

.sp_tbl {
	padding-top:10px;
	padding-bottom:15px;
}

.sp_exe_td {
	font-size:12px;
	padding-bottom:5px;
}

/**
 *
 * コンテンツ(通販)
 *
 **/
.buy {
	text-align:center;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

/**
 *
 * コンテンツ(汎用)
 *
 **/
.ctbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
}

.cttbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:100%;
}

.link_top {
	text-align:right;
	height: 20px;
	width: 100px;
	clear: both;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}

.link_top a {
	color:#FFFFFF;
	width: 100px;
	height: 20px;
	background-color: #990000;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-size: 10px;
	float: left;
	clear: both;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}

.link_top a:hover {
	background-color: #330000;
}

/**
 *
 * フッター
 *
 **/
#footer {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:-8px;
	width : 960px;
	height : 90px;
}

#footer #ft_main {
	padding:0px;
	margin:0px;
	width : 960px;
	height : 90px;
	background-image : url(../img/footer.jpg);
}

.protbl_head2 {

	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	border:solid 1px #000000;
	background-color:#66CCCC;
}
.protbl_cap2 {

	padding-top:3px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	font-size:16px;
	border:dotted 1px #000000;
	background-color:#CCFFFF;
}
.shopli {
	float: left;
	margin-left: 15px;
	margin-top: 10px;
}
#header .navi_btn .nb_trial {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_trial.png);
	width: 100px;
	height: 50px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
#header .navi_btn .nb_buy a:visited, #header .navi_btn .nb_trial a:link, #header .navi_btn .nb_trial a:active {

	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_trial.png);
	width: 100px;
	height: 50px;
}
#header .navi_btn .nb_trial a:focus, #header .navi_btn .nb_trial a:hover {

	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_trial_on.png);
	width: 100px;
	height: 50px;
}
#header .navi_btn .nb_spec {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_spec.png);
	width: 100px;
	height: 50px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
#header .navi_btn .nb_buy a:visited, #header .navi_btn .nb_spec a:link, #header .navi_btn .nb_spec a:active {


	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_spec.png);
	width: 100px;
	height: 50px;
}
#header .navi_btn .nb_spec a:focus, #header .navi_btn .nb_spec a:hover {


	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_spec_on.png);
	width: 100px;
	height: 50px;
}
.cttbl_head_spec {
	background-image:url(../img/cap_spec.png);
	background-repeat: no-repeat;
	padding-top: 50px;
}
.cttbl_head_trial {
	background-image:url(../img/cap_trial.png);
	background-repeat: no-repeat;
	padding-top: 50px;
	height: 500px;
}
.trial_bg {
	background-image: url(../img/download.jpg);
	height: 500px;
}
.trial_bg table {
	float: right;
	margin-top: 110px;
	margin-right: 20px;
	font-size: 12px;
	line-height: 18px;
}
.link_EC {
	text-align:right;
	height: 20px;
	width: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	margin-right: 10px;
}
.link_EC a {

	color:#FFFFFF;
	width: 100px;
	height: 20px;
	background-color: #0066CC;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-size: 10px;
	float: left;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
.link_EC a:hover {

	background-color: #000066;
}
